Loading...
Searching...
No Matches
pluginDialog.h File Reference
`#include <BALL/VIEW/KERNEL/preferencesEntry.h>`
`#include <BALL/VIEW/KERNEL/modularWidget.h>`
`#include <BALL/PLUGIN/pluginHandler.h>`
`#include <QtCore/QModelIndex>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::PluginModel
class | BALL::VIEW::PluginDirectoryModel
class | BALL::VIEW::PluginDialog

## Namespaces

namespace | Ui
namespace | BALL
namespace | BALL::VIEW